@font-face {
    font-family: 'aboriginal_sansregular';
    src: url('fonts/aboriginalsansregular-webfont.eot');
    src: url('fonts/aboriginalsansregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aboriginalsansregular-webfont.woff') format('woff'),
         url('fonts/aboriginalsansregular-webfont.ttf') format('truetype'),
         url('fonts/aboriginalsansregular-webfont.svg#aboriginal_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aboriginal_sansbold';
    src: url('fonts/aboriginalsansbold-webfont.eot');
    src: url('fonts/aboriginalsansbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aboriginalsansbold-webfont.woff') format('woff'),
         url('fonts/aboriginalsansbold-webfont.ttf') format('truetype'),
         url('fonts/aboriginalsansbold-webfont.svg#aboriginal_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* layout styles */
html {
	font-size: 100%;
}
body {
	background: #292829;
	color: #404040;
	font-family: 'aboriginal_sansregular';
	font-size: 13px;
}
body a {
	color: #ed1c24;
	text-decoration: none;
}
body a:hover {
	color: #ed1c24;
	text-decoration: underline;
}
body strong {
	font-family: 'aboriginal_sansbold';
	font-weight: normal;
}
.contain_center {
	background: white;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 auto;
	width: 960px;
	max-width: 95%;
}

header {
	background: url(images/logo_top_def.png) top left no-repeat;
	width: 100%;
}
header .header-top {
	width: 100%;
	background: transparent;
	height: 159px;
}
header a#logo {
	display: block;
	height: 159px;
	float: left;
	text-indent: -99999px;
	width: 410px;
	z-index: 0;
}

header #menu-small-top, header #menu-main {
  float: right;
  margin-right: 2rem;
  clear: right;
  text-transform: uppercase;
}

header ul {
    display: block;
    list-style-type: none;
  	color: #ed1c24;
}
header li {
    display: inline-block;
}
header li span {
    display: inline-block;
    padding: 0 0.25em 0 0.75em;
}
header #menu-small-top {
  font-size: 12px;
  margin-top: 10px;
  margin-bottom: 1.75em;
}
header #menu-main {
  margin-top: 1.75em
}
header #menu-main li {
  padding: 0 10px;
  font-size: 11px;
}
header #menu-main li:last-child {
  padding-right: 0;
}
header #menu-main a {
  color: black;
  font-weight: bold;
}

header .addthis_toolbox {
	float: right;
	margin: 1em 2em 0 0;
  clear: right;
}

@media screen and (max-width: 600px) {
	body header .addthis_toolbox, #menu-small-top, #menu-main {
		display: none;
	}
}

#main, footer {
	padding: 1.5em 2em;
}

/* application styles */
#job {
	padding-bottom: 1em;
}
.container, body #job .container {
  margin: 0;
  padding: 1.5em 0;
  max-width: 100%;
}

body #job #job_header h1 { font-size: 2em; }
body #job #job_header h1, body #job #job_header h2 {
	font-family: 'aboriginal_sansbold';
	font-weight: normal;
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	font-family: 'aboriginal_sansbold';
	font-weight: normal;
	margin: 1.5em 0 0.5em 0;
	text-align: left;
	text-transform: uppercase;
}

pre {
	max-width: 100%;

	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.buttons button {
	background: #ed1c24;
}
